.main-container{
    margin: 25px 0;
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    color: #999;
    background-color: #eee !important;
    padding-left: 10px;
}
input[id="logoFile"],input[id="headerFile"] {
    display: none;
}
img[id="logo_file_preview"],img[id="header_file_preview"]{
    height: 225px;
    cursor: pointer;
}

#formdiv {
    text-align: center;
}
#file {
    color: green;
    padding: 5px;
    border: 1px dashed #123456;
    background-color: #f9ffe5;
}
#img {
    width: 17px;
    border: none;
    height: 17px;
    margin-left: -20px;
    margin-bottom: 191px;
}
.upload {
    width: 100%;
    height: 30px;
}
.previewBox {
    text-align: center;
    position: relative;
    width: 150px;
    height: 150px;
    margin-right: 10px;
    margin-bottom: 20px;
    float: left;
}
.previewBox img {
    height: 150px;
    width: 150px;
    padding: 5px;
    border: 1px solid rgb(232, 222, 189);
}
.delete {
    color: red;
    font-weight: bold;
    position: absolute;
    top: 0;
    cursor: pointer;
    width: 20px;
    height:  20px;
    border-radius: 50%;
    background: #ccc;
}
.bg-img {
    width: 250px;
    height: 250px;
    background-size: cover;
}
.mt-5{
    margin-top: 5px;
}